bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#34909: 26.1; Error refreshing packages under language environment


From: E. Choroba
Subject: bug#34909: 26.1; Error refreshing packages under language environment
Date: Tue, 19 Mar 2019 14:06:15 +0100 (CET)
User-agent: Alpine 2.20 (LSU 67 2015-01-07)

Yes, I even tried to recompile the whole Emacs with the patched package.el to no avail.

Maybe it's related to some other changes that happened between 26.1 and the development version?

Ch.

==============================================================================
On Tue, 19 Mar 2019, Eli Zaretskii wrote:
Date: Tue, 19 Mar 2019 12:57:32 +0100 (CET)
From: "E. Choroba" <address@hidden>
cc: address@hidden

The patch is below, should you want to install it locally.

Thanks. I tried to apply the patch locally but the error persists (just
running the above mentioned command).

Did you byte-compile package.el after applying the patch?  If not,
either byte-compile it or load the .el file manually, and then try
again.

I definitely cannot reproduce the problem after the change, whereas it
was 100% reproducible with your recipe before the change.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]